Subject: Ticket Assigned - Two items not delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jun 2022 13:07:03 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Two items not delivered Respected sir
                As I order yesterday I got the parcel today on time I
appreciate for that but I ordered hand sanitizer spray 2bottles also but
it’s not there in box n I paid with my card also u have to transfer money
in my account or sent me that item I’m sending u screenshot of that check
it and order number is 9574932761.I appreciate if u solve my issue.
               Thanking you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4526492